/*======================================
	*      General Start   *
======================================*/
html {
	scroll-behavior: smooth;
}

.justify {
	text-align: justify;
}

.text-white {
	color: #fff !important;
}

h2.title-head span {
	font-weight: 600;
	color: var(--primary);
}

.heading-bx h1, .heading-bx h2, .heading-bx h3 {
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 500;
    font-size: 35px;
}

.heading-bx h1.title-ext, .heading-bx h2.title-ext, .heading-bx h3.title-ext {
    font-weight: 600;
    font-size: 16px;
}

.section-sp2 {
	padding-top: 75px;
	padding-bottom: 75px;
}

.section-sp5 {
	padding-top: 20px;
	padding-bottom: 50px;
}

.logoHighlight {
	/*color: var(--primary);*/
	font-weight: 700;
	/*white-space: nowrap;*/
	color: var(--themeColor) !important;
}

.truncate {
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.truncateLines {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.truncate2Lines {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.text-capitalize {
	text-transform: capitalize !important;
}

.btn-gradient {
	background: linear-gradient(-45deg, var(--buttonHover) 0%, var(--button) 100%);
}

#contact_form_3 #success, #success, #contact_form_3 #error, #error, .LoaderImage, #LoaderImage {
	display: none;
}

.RMM-Btn-10 {
	position: relative;
	top: 0;
	background: var(--button);
	border: none;
	border-radius: 6px;
	box-shadow: 0 2px 3px rgb(31 7 7 / 10%);
	color: #fff;
	display: inline-block;
	font-family: var(--font-body);
	font-size: 16px;
	font-weight: 700;
	line-height: 50px;
	min-height: 50px;
	min-width: 130px;
	outline: none;
	text-align: center;
	vertical-align: middle;
	transition: 0.5s all;
	text-transform: uppercase;
	padding: 2px 10px;
	cursor: pointer;
}

.RMM-Btn-10 span {
	color: #fff;
}

.RMM-Btn-10:hover {
	top: -5px;
	box-shadow: 0px 6px 6px rgba(0, 0, 0, 0.24);
}

@media (max-width: 576px) {
	.d-flex {
		display: block !important;
		text-align: center;
	}
}
/*======================================
	*      General End   *
======================================*/



/*======================================
	*      Header Start   *
======================================*/
.header {
	top: 0;
}
.menu-bar {
	background: #000 !important;
}
header {
	min-height: 65px;
}
.logoText {
	color: var(--logoText);
	font-weight: 700;
}
body .header.position {
	position: relative;
}

.menu-links .nav > li.active > a:before {
	content: '';
	position: absolute;
	left: 0;
	height: 30px;
	top: 25px;
	width: 100%;
	background: var(--button);
	z-index: -1;
	opacity: 0.8;
}
#header {
	background: white;
}

#header .top-bar {
	background: var(--primary);
	color: #fff;
	margin: 0 100px;
	padding: 0 20px;
	position: relative;
	height: 49px;
}

#header .top-bar ul li a {
	color: white;
}

#header .top-bar ul li a:hover {
	color: white;
	font-weight: 600;
}

#header .top-bar:before {
	position: absolute;
	left: -30px;
	top: -33px;
	width: 35px;
	height: 79px;
	content: "";
	background: var(--buttonLight);
	-ms-transform: rotate(-40deg);
	-webkit-transform: rotate(-40deg);
	transform: rotate(-40deg);
}

#header .top-bar:after {
	position: absolute;
	right: -30px;
	top: -33px;
	width: 35px;
	height: 79px;
	content: "";
	background: var(--primary);
	-ms-transform: rotate(40deg);
	-webkit-transform: rotate(40deg);
	transform: rotate(40deg);
}

#header .top-bar p:after {
	position: absolute;
	right: -30px;
	top: -33px;
	width: 35px;
	height: 79px;
	content: "";
	background: var(--buttonLight);
	-ms-transform: rotate(40deg);
	-webkit-transform: rotate(40deg);
	transform: rotate(40deg);
}

#header .top-bar p {
	float: left;
	background: var(--buttonLight);
	font-size: 16px;
	padding: 9px 25px;
	margin: 0 0 0 -20px;
	font-weight: 300;
	position: relative;
	color: white !important;
}

#header .top-bar ul {
	float: right;
}

#header .top-bar ul li {
	float: left;
	list-style: none;
	font-size: 14px;
	margin: 15px 34px 14px;
	position: relative;
}

#header .top-bar ul li i {
	font-size: 20px;
	position: absolute;
	left: -34px;
	top: -3px;
}

#header .top-bar ul li i.icon-icons74 {
	font-size: 27px;
	top: -5px;
}

#header .top-bar ul li i.icon-icons20 {
	font-size: 27px;
	top: -5px;
}

#header .top-bar-simple {
	background: #f2f2f2;
	padding: 0 20px;
	position: relative;
}

#header .top-bar-simple p {
	float: left;
	font-size: 16px;
	padding: 9px 20px;
	margin: 0 0 0 -20px;
	font-weight: 400;
	position: relative;
}

#header .top-bar-simple ul {
	float: right;
}

#header .top-bar-simple ul li {
	float: left;
	list-style: none;
	font-size: 14px;
}

#header .top-bar-simple ul li i {
	font-size: 20px;
}

#header .top-bar-simple ul.social li a i {
	background: none;
	border: 0;
	line-height: 50px;
	height: 49px;
	border-radius: 0;
}
.menuHide {
	visibility: hidden;
	opacity: 0;
	transition: visibility 1s, opacity 0.5s linear;
}

.menuShow {
	visibility: visible;
	opacity: 1;
	transition: visibility 1s, opacity 0.5s linear;
}
.menu-links .nav > li, .menu-links .nav > li ul li span {
	font-family: system-ui;
	text-transform: uppercase;
}

.menuicon span:nth-child(1) {
	top: 2px !important;
}

.menuicon span:nth-child(2) {
	top: 50%;
	transform: translateY(-50%);
}

.menuicon span:nth-child(3) {
	bottom: 2px !important;
}

.menuicon.open span:nth-child(3) {
	top: 2px !important;
}

header .menu-logo span.logo-text {
	font-size: 30px;
	color: #fff;
	letter-spacing: normal;
	text-transform: uppercase;
	position: relative;
	vertical-align: middle;
	font-weight: 600;
}

.menu-links .nav > li.active > a, .menu-links .nav > li ul li.active a {
	color: #fff;
	font-weight: 600;
}

.menu-links .nav > li .sub-menu li.active a {
	color: var(--primary) !important;
}
.menu-links.navbar-collapse {
	min-height: 85px;
}

.navbar-toggler span {
	background: #fff !important;
}

.rs-nav .navbar-toggler.open span {
	background: #fff !important;
}

.is-fixed .navbar-toggler span {
	/*background: #fff;*/
}

.mega-menu ul li {
	text-align: left;
}

.mega-menu ul li:hover > a {
	background: var(--primary);
	color: #fff !important;
}

.menu-links .nav > li .mega-menu li a span:after {
	background: unset !important;
}

.menu-logo h2 {
	display: inline-block;
	font-size: 20px;
	font-weight: 700;
	color: var(--primary);
	top: 10px;
	position: relative;
	line-height: initial;
	/*font-family: 'Ethnocentric';*/
}

.menu-logo h2 span {
	color: var(--primary);
	letter-spacing: 0;
	font-size: inherit !important;
}

.menu-logo .tagLine {
	/*font-family: 'Tabitha';*/
	color: var(--sc-primary);
	float: right;
	display: block;
	width: 100%;
	font-size: 18px;
	text-align: right;
	font-weight: 100;
	position: relative;
	top: -5px;
	right: 50px;
}

.menu-bar:before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	/*background: url(../images/pattern.png);*/
	opacity: 1;
	background-size: cover;
	background-repeat: round;
	top: 0;
}
.nav > li .sub-menu {
	opacity: 1 !important;
}

.nav > li .sub-menu li a span:after {
	background: unset !important;
}

.menu-links .nav .add-menu-left ul li a {
	font-weight: 700;
}

.menu-links .nav .add-menu-left ul li:hover a {
	color: var(--primary) !important;
}
.sub-menu {
	display: block !important;
}

.menuicon {
	height: 16px;
}
.header.container {
	background: #fff !important;
	min-height: 80px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.header-contant-info img {
	height: 70px
}

.header-contant-info ul li:first-child {
	border-right: unset;
}

.menu-links .nav > li > a {
	/*padding-top: 20px;
	padding-bottom: 20px;*/
	font-weight: 500;
	color: #fff !important;
}

.menu-logo img {
	width: 14%;
}

@media only screen and (max-width:360px) {
	header .menu-logo span.logo-text {
		font-size: 15px;
		top: 0;
	}

	.rs-nav .menu-links.show {
		width: 60%;
	}
}

@media only screen and (min-width:360px) and (max-width:624px) {
	header .menu-logo span.logo-text {
		font-size: 16px;
	}

	.menu-logo img {
		width: 20%;
	}

	.rs-nav .menu-links.show {
		width: 60%;
	}
}

@media only screen and (max-width: 430px) {
    .header .navbar-toggler, .header .is-fixed .navbar-toggler {
        margin: 10px 0 14px 15px !important;
    }
}

@media only screen and (min-width:430px) and (max-width: 767px) {
    .header .navbar-toggler, .header .is-fixed .navbar-toggler {
        margin: 25px 0 14px 15px !important;
    }
}

@media only screen and (min-width:625px) and (max-width: 991px) {
	.rs-nav .menu-links.show {
		width: 80%;
	}

	.menu-links .nav {
		text-align: start;
		margin-left: auto;
	}

	.menu-links .nav > li > a {
		padding-left: 0;
	}

	.menu-links .nav {
		text-align: start;
		margin-left: auto;
	}

	button.back-to-top {
		right: 10px;
	}

	.sub-menu {
		display: block;
	}

	.is-fixed .menu-links .nav > li > a {
		color: #585e6d;
	}

	header .menu-logo span.logo-text {
		font-size: 30px;
		vertical-align: middle;
	}

	.menu-links .nav > li.active > a:before {
		content: '';
		position: absolute;
		left: 15px;
		height: 2px;
		top: 42px;
		width: 25px;
		background: #f6ce33;
	}

	.rs-nav .menu-links .menu-logo {
		display: block;
		float: none;
		height: auto;
		max-width: 100%;
		padding: 20px 15px;
		width: 100%;
		text-align: start !important;
		position: relative;
	}
}

@media only screen and (max-width:1250px) {
	.menu-links .nav > li > a {
		padding: 10px 0px !important;
		border-top: 1px dashed #E9E9E9;
		display: block;
	}

	.menu-links .nav > li > a {
		font-weight: 500;
		color: #333 !important;
	}

	.menu-links .nav > li.active > a:before {
		content: '';
		position: absolute;
		left: 0;
		height: 2px;
		top: 42px;
		width: 25px;
		background: #f6ce33;
	}

	.menu-links .nav > li.active > a, .menu-links .nav > li ul li.active a {
		color: #fff;
		font-weight: 600;
		background: var(--button);
		text-align: start;
		padding-left: 10px !important;
	}

	.menu-links .nav > li.active > a, .menu-links .nav > li ul li.active:hover a {
		color: #fff !important;
		font-weight: 600;
		background: var(--button);
		text-align: start;
		padding-left: 10px !important;
	}
}
/*======================================
	*      Header End   *
======================================*/


/*======================================
	*      Footer Start   *
======================================*/
.pg-footer {
	background: url(../images/Background/section-bg-11.jpg);
}

.footer {
	background-color: #222123;
	color: #fff;
}

.footer-wave-svg {
	background-color: transparent;
	display: block;
	height: 30px;
	position: relative;
	top: -1px;
	width: 100%;
}

.footer-wave-path {
	fill: #F4F4F4;
}

.footer-content-column {
	padding: 10px 15px;
}

.footer-content-column ul li a {
	color: #fff;
	text-decoration: none;
}

.footer-content {
	position: relative;
}

.footer p {
	line-height: 25px !important;
	word-spacing: -2px;
}

.footer-menu {
	margin-top: 30px;
}

footer .footer-menu .widget.list ul li {
	list-style-type: none;
}

footer .footer-menu .widget.list ul li i {
	padding-right: 10px;
}

footer .footer-menu .widget.list ul li span {
	font-size: 18px;
	color: #f6ce33
}

.footer-menu-name {
	color: #fffff2;
	font-size: 17px;
	line-height: 18px;
	margin-bottom: 20px;
	margin-top: 0;
	text-transform: uppercase;
}

.widget {
	margin-bottom: 0;
}

.widget ul {
	padding-left: 0;
}

.footer-menu-name:after {
	content: "";
	display: block;
	width: 10%;
	padding-top: 20px;
	border-bottom: 1px solid white;
}

.footer-menu-list {
	list-style: none;
	margin-bottom: 0;
	margin-top: 10px;
	padding-left: 0;
}

.footer-menu-list li {
	margin-top: 5px;
}

.footer-call-to-action-description {
	color: #fffff2;
	margin-top: 10px;
	margin-bottom: 20px;
}

.footer-call-to-action-button:hover {
	background-color: #fffff2;
	color: #00bef0;
}

.button:last-of-type {
	margin-right: 0;
}

.footer-call-to-action-button {
	background-color: #027b9a;
	border-radius: 21px;
	color: #fffff2;
	display: inline-block;
	font-size: 11px;
	font-weight: 900;
	letter-spacing: .1em;
	line-height: 18px;
	padding: 12px 30px;
	margin: 0 10px 10px 0;
	text-decoration: none;
	text-transform: uppercase;
	transition: background-color .2s;
	cursor: pointer;
	position: relative;
}

.footer-call-to-action {
	margin-top: 30px;
}

.footer-call-to-action-title {
	color: #fffff2;
	font-size: 14px;
	font-weight: 900;
	letter-spacing: .1em;
	line-height: 18px;
	margin-bottom: 0;
	margin-top: 0;
	text-transform: uppercase;
}

.footer-call-to-action-link-wrapper {
	margin-bottom: 0;
	margin-top: 10px;
	color: #fff;
	text-decoration: none;
}

.footer-call-to-action-link-wrapper a {
	color: #fff;
	text-decoration: none;
}

.footer-copyright {
	background-color: #0d0d0d;
	color: #fff;
	padding: 5px 30px;
}

.footer-copyright-wrapper {
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
}

footer .footer-copyright p {
	color: white !important;
	font-size: 13px;
	font-weight: 400;
	line-height: 18px;
	margin-bottom: 0;
	margin-top: 0;
}
.subscribe-form input {
	border-radius: 5px 0 0 5px !important;
}
.subscribe-form .btn {
	border-radius: 0 5px 5px 0 !important;
}
.input-group .input-group-append {
	margin-left: -10px;
}

.RMM-Social-Media-5 ul {
	list-style: none;
	padding-left: 0;
}

.RMM-Social-Media-5 ul li {
	display: inline-block;
	padding: 5px;
	background-color: #fff;
	margin: 5px 2px;
	width: 40px;
	text-align: center;
}

.RMM-Social-Media-5 ul li a {
	color: #333;
}

.RMM-Social-Media-5 ul li:hover a {
	color: #fff;
}

.RMM-Social-Media-5 ul li:nth-child(1):hover {
	background-color: var(--facebook1);
}

.RMM-Social-Media-5 ul li:nth-child(2):hover {
	background-color: var(--twitter1);
}

.RMM-Social-Media-5 ul li:nth-child(3):hover {
	background-color: var(--linkedin1);
}

.RMM-Social-Media-5 ul li:nth-child(4):hover {
	background-color: var(--youtube1);
}

.RMM-Link a {
	color: gold;
}

.RMM-Link a:hover {
	color: gold;
}
/*======================================
	*      Footer End   *
======================================*/



/*======================================
	*      Back stop Top Start   *
======================================*/
.progress-wrap {
	position: fixed;
	right: -100px;
	bottom: 35px;
	height: 46px;
	width: 46px;
	cursor: pointer;
	display: block;
	border-radius: 50px;
	box-shadow: inset 0 0 0 2px #fff3f2;
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	transform: translateY(15px);
	-webkit-transition: all 0.3s linear 0s;
	-moz-transition: all 0.3s linear 0s;
	-ms-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
	background-color: #fff;
}

.progress-wrap i {
	position: fixed;
	right: -100px;
	bottom: 50px;
	height: 46px;
	text-align: center;
	line-height: 46px;
	font-size: 15px;
	color: var(--primary);
	left: 0;
	top: 0;
	height: 46px;
	width: 46px;
	cursor: pointer;
	display: block;
	z-index: 1;
	-webkit-transition: all 200ms linear;
	transition: all 200ms linear;
}

.progress-wrap svg path {
	fill: none;
}

.progress-wrap svg.progress-circle path {
	stroke: var(--primary);
	stroke-width: 5;
	box-sizing: border-box;
	-webkit-transition: all 0.3s linear 0s;
	-moz-transition: all 0.3s linear 0s;
	-ms-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
}

.progress-wrap.active-progress {
	opacity: 1;
	right: 5px;
	visibility: visible;
	transform: translateY(0);
}

@media (max-width: 767.99px) {
	.progress-wrap.active-progress {
		right: 5px;
	}
}

@media only screen and (min-width: 576px) and (max-width: 767.99px) {
	.progress-wrap.active-progress {
		right: 5px;
	}
}
/*======================================
	*      Back stop Top Start   *
======================================*/

/*======================================
	*      Enquiry Popup Start   *
======================================*/
.enquiry {
	transform: rotate(-90deg) translate(-20%,0%);
	transform-origin: right;
	z-index: 999999;
	position: fixed;
	top: 180px;
	right: 35px;
	font-size: 12px;
}

.enquiry .apoint-btn-box {
	transform: none !important;
	padding: 10px;
	cursor: pointer;
	background: var(--button) !important;
	display: block;
	visibility: visible !important;
	color: #fff;
	font-size: 15px;
}

.enquiry .apoint-btn-box:before,
.enquiry .apoint-btn-box:after {
	content: "";
	background: var(--button);
	position: absolute;
	height: 100%;
	width: 40%;
	transform: skewX(40deg);
	-moz-transform: skewX(40deg);
	-ms-transform: skewX(40deg);
	-webkit-transform: skewX(40deg);
	-o-transform: skewX(40deg);
	top: 0;
	right: -30px;
	z-index: -1;
}

.enquiry .apoint-btn-box:before {
	right: auto;
	left: -30px;
	transform: skewX(-40deg);
	-moz-transform: skewX(-40deg);
	-ms-transform: skewX(-40deg);
	-webkit-transform: skewX(-40deg);
	-o-transform: skewX(-40deg);
}

.enquiry .apoint-btn-box.onFooter {
	background: #fff !important;
	color: #000 !important;
	font-weight: 800;
	border-top: solid 3px #000;
}

.enquiry .apoint-btn-box.onFooter:before,
.enquiry .apoint-btn-box.onFooter:after {
	background: #fff !important;
	top: -3px;
	border: solid 3px #000;
}

#rotate {
	vertical-align: top;
	margin-top: 23px;
	width: 80px;
	height: 30px;
}

.enquiry a {
	cursor: pointer;
	min-height: 30px;
	position: relative;
	border: 1px solid #cb4154;
	border-radius: 8px;
	padding: 4px 8px;
	margin-left: 20px;
	font-variant: small-caps;
	color: #fff !important;
	text-shadow: 0 0 0;
	outline: 0;
	letter-spacing: 2px;
	text-shadow: 0 1px 4px #111;
	box-shadow: 0 1px 4px rgba(0,0,0,.2), inset 0 1px 0 rgba(255,255,255,.2), inset 0 -1px 1px rgba(255,255,255,.1);
	background: #021f36;
}

.enquiry a:hover {
	box-shadow: 0px 0px 4px #fff;
	color: #fff !important;
}


.ShowcaseModal {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 99999;
	height: 100%;
	overflow: auto;
	display: none;
}

.ShowcaseModal .logo {
	text-align: center;
}

.EnquiryBtn {
	background: #ffa800;
	color: #021f36;
	padding: 5px 10px 5px 10px;
	border: solid 1px #fff;
	font-weight: 700;
}

#EnquiryForm input[type="text"], #EnquiryForm input[type="email"], #EnquiryForm input[type="tel"], #EnquiryForm select, #EnquiryForm textarea {
	background-color: #fff;
	border: 1px solid #333;
	width: 100%;
	border-radius: 5px;
	display: block !important;
	padding: 5px;
}

#EnquiryForm .bootstrap-select {
	display: none;
}

#EnquiryForm #LoaderImage {
	float: right;
	padding-left: 10px;
	padding-top: 0 !important;
}

#EnquiryForm h2 {
	font-size: 35px;
}

.Formoutliner {
	background: #fff;
	/*border: solid 5px #fff;*/
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 90px;
	border-radius: 5px;
	/*border: 4px solid var(--primary);*/
	position: relative;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100'%3E%3Cg stroke='%23CCC' stroke-width='0' %3E%3Crect fill='%23F5F5F5' x='-60' y='-60' width='110' height='240'/%3E%3C/g%3E%3C/svg%3E");
}

.Formoutliner::before {
	position: absolute;
	content: "";
	opacity: 0.9;
	/*background-color: #ffffff;*/
	background-repeat: repeat-x;
	height: 100%;
	width: 100%;
}

.contact-form #success {
    margin-top: 23%;
}

@media only screen and (max-width: 1200px) {
	.menu-logo h2 {
		font-size: 15px !important;
	}
}

@media only screen and (max-width: 992px) {
	#EnquiryContactSection {
		display: none;
	}

	.menu-logo h2 {
		font-size: 16px !important;
	}
}

@media only screen and (max-width: 500px) {
	.menu-logo h2 {
		font-size: 13px !important;
	}

	.menu-logo .tagLine {
		font-size: 13px;
		top: 0;
	}
}

@media only screen and (max-width: 420px) {
	.menu-logo h2 {
		font-size: 12px !important;
	}

	.menu-logo .tagLine {
		font-size: 13px;
		top: 0;
	}
}

@media only screen and (max-width: 400px) {
	.menu-logo h2 {
		font-size: 10px !important;
	}

	.menu-logo .tagLine {
		font-size: 10px;
		top: 0;
	}
}

@media only screen and (max-width: 350px) {
	.menu-logo h2 {
		font-size: 8px !important;
	}

	.menu-logo .tagLine {
		font-size: 9px;
		top: 0;
	}
}

#EnquiryForm {
	padding: 14px 20px;
}

.Formoutliner .main-heading {
	font-size: 30px;
	line-height: 36px;
	font-weight: 700;
	margin: 0 0 0px;
	padding: 0 0 40px;
	position: relative;
	z-index: 1;
	color: #fff !important;
}

.Formoutliner .main-heading::before {
	position: absolute;
	content: "";
	z-index: 0;
	bottom: 25px;
	right: auto;
	left: 4px;
	transform: none;
	width: 70px;
	height: 4px;
	background: #1bbde8 !important;
}

.Formoutliner input {
	margin-bottom: 15px;
	height: 35px;
	font-size: 14px;
}

.Formoutliner textarea {
	margin-bottom: 15px;
	min-height: 80px;
	font-size: 14px;
	padding: 5px 15px;
}

.Formoutliner select {
	margin-bottom: 15px;
	height: 35px;
	font-size: 14px;
	text-align: left;
	width: 100%;
	background: transparent;
	padding: 5px 15px;
	border-radius: 5px;
	-webkit-appearance: none;
	appearance: none;
}

.Formoutliner .text-center {
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.cont-info {
	padding: 10px 30px 1px;
	background: var(--button);
	border-radius: 50px 0 0 0;
	min-height: auto;
}

.cont-info h4 {
	font-size: 22px;
	margin-top: 14px;
	margin-bottom: 14px;
	color: #fff;
}

.enquiry-info li a:hover, .enquiry-info li a, .enquiry-info li i {
	color: #f5f5f5;
	font-size: 17px;
}

.enquiry-info li {
	margin-bottom: 10px;
}

.color-1 {
	color: var(--primary);
	font-weight: 600 !important;
}

.color-2 {
	color: var(--button);
	font-weight: 600 !important;
}
@media only screen and (max-width:500px) {
	.enquiry {
		transform: rotate(-90deg) translate(-20%,0%);
		transform-origin: right;
		z-index: 999999;
		position: fixed;
		top: 120px !important;
		right: 28px;
		font-size: 12px;
	}
}
/*======================================
	*      Enquiry Popup End   *
======================================*/



/*======================================
	*      Whatsapp Start   *
======================================*/
.WPButton {
	position: fixed;
	right: 0;
	top: 450px;
	background: #17980E;
	color: #fff;
	font-size: 30px;
	border-radius: 5px 0 0 5px;
	width: 40px;
	height: 40px;
	text-align: center;
	display: block;
	margin-top: 2px;
	line-height: 50px;
	z-index: 9;
}

.WPButton i {
	top: -3px;
	position: relative;
	color: #fff;
}
@media only screen and (max-width:500px) {
	.WPButton {
		position: fixed;
		right: 0;
		top: 350px !important;
		background: #17980E;
		color: #fff;
		font-size: 30px;
		border-radius: 5px 0 0 5px;
		width: 40px;
		height: 40px;
		text-align: center;
		display: block;
		margin-top: 2px;
		line-height: 50px;
		z-index: 9;
	}
}
/*======================================
	*      Whatsapp End   *
======================================*/



/*======================================
	*      Enroll Start   *
======================================*/
.icon-bar {
	position: fixed;
	top: 530px;
	right: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	border: 1px solid #eee;
	border-right-color: rgb(238, 238, 238);
	border-right-style: solid;
	border-right-width: 1px;
	border-right: 0;
	border-radius: 5px 0 0 5px;
	-webkit-box-shadow: -3px 0 10px -2px rgba(0, 0, 0, 0.1);
	box-shadow: -3px 0 10px -2px rgba(0, 0, 0, 0.1);
	z-index: 99;
}

.icon-bar a {
	display: block;
	width: 40px;
	height: 40px;
	line-height: 50px;
	color: #222;
	text-align: center;
	transition: all 0.3s ease;
	font-size: 25px;
	cursor: pointer;
	background: #fff;
}

.icon-bar a i {
	font-size: 25px;
	color: #000;
}

.icon-bar a:hover i {
	color: #ff7000;
}

.enroll i {
	color: #fff !important;
}

.enroll img {
	width: 27px;
	margin-top: 6px;
	float: left;
	margin-left: 10px;
}

.enroll #enroll {
	/*display: none;*/
	font-weight: 700;
	color: #fff;
	position: relative;
	top: -5px;
	position: absolute;
	width: 210px;
	font-size: 0;
}

.enroll, .enroll a {
	text-decoration: none !important;
	font-size: 13px !important;
	background: var(--sc-primary) !important;
	border-radius: 5px 0 0 5px;
}

.enroll:hover {
	width: 180px !important;
	font-size: 15px !important;
	color: #fff;
}

.enroll:hover #enroll {
	display: block;
	font-size: 16px !important;
}
@media only screen and (max-width:500px) {
	.icon-bar {
		position: fixed;
		top: 430px !important;
		right: 0;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		border: 1px solid #eee;
		border-right-color: rgb(238, 238, 238);
		border-right-style: solid;
		border-right-width: 1px;
		border-right: 0;
		border-radius: 5px 0 0 5px;
		-webkit-box-shadow: -3px 0 10px -2px rgb(0 0 0 / 10%);
		box-shadow: -3px 0 10px -2px rgb(0 0 0 / 10%);
		z-index: 99;
	}
}
/*======================================
	*      Enroll End   *
======================================*/



/*======================================
	*      Hooks Start   *
======================================*/
.hooks-section {
	position: relative;
}

.hooks-section:before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/Background/Hooks-Bg.png);
	background-size: cover;
	background-repeat: no-repeat;
	opacity: 1;
}

.hooks-section h3, .hooks-section p {
	color: #fff;
	font-style: italic;
}

.hooks-section .hooks-right {
	position: relative;
}

.hooks-section .hooks-right img {
	position: absolute;
	top: -55px;
	left: 35%;
}

@media only screen and (max-width:1050px) {
	.hooks-section .hooks-right img {
		position: absolute;
		top: -93px;
		left: 10%;
	}
}

@media only screen and (max-width:768px) {
	.hooks-section .hooks-right img {
		display: none;
	}
}
/*======================================
	*      Hooks End   *
======================================*/



/*======================================
	*      Banner Start   *
======================================*/
.banner-section {
	position: relative;
	background: rgba(0, 0, 0, 1);
	height: 700px;
	top: 25px;
}

.banner-section:before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/Banner/vendor-management-system.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	opacity: 0.3;
}

.banner-section h1 {
	color: #fff;
	padding-top: 100px;
	font-size: 50px;
	line-height: 60px;
}

.banner-section p {
	color: #fff;
}

.banner-section .baner-img {
	position: relative;
	top: 5%;
}

.banner-section .baner-img .rotate-img {
	opacity: 1;
	position: absolute;
	top: 0;
	right: 0;
}

.banner-section .baner-img .static-img {
	position: absolute;
	width: 25%;
	left: 37%;
	top: 195px;
}

@media only screen and (max-width:450px) {
	.banner-section {
		height: auto !important;
	}
	.banner-section h1 {
		padding-top: 100px;
		font-size: 35px;
		line-height: 40px;
	}

	.banner-section p {
		color: #fff;
	}
}

@media only screen and (max-width:580px) {
	.banner-section {
		height: 900px;
	}

	.banner-section .baner-img .rotate-img {
		position: relative;
		left: 15%;
		top: 25px;
		width: 60%;
	}

	.banner-section .baner-img .static-img {
		position: relative;
		width: 16%;
		left: -24%;
		top: 20px;
	}

	.banner-section h1 {
		padding-top: 25px;
	}
}

@media only screen and (min-width:580px) and (max-width:768px) {
	.banner-section {
		height: 900px;
	}

	.banner-section .baner-img .rotate-img {
		right: 30%;
		top: 50px;
		width: 60%;
	}

	.banner-section .baner-img .static-img {
		width: 16%;
		left: 32%;
		top: 155px;
	}

	.banner-section h1 {
		padding-top: 50px;
	}
}

@media only screen and (min-width:768px) and (max-width:991px) {
	.banner-section {
		height: 900px;
	}

	.banner-section .baner-img .rotate-img {
		right: 30%;
		width: 60%;
	}

	.banner-section .baner-img .static-img {
		width: 16%;
		left: 32%;
		top: 145px;
	}

	.banner-section h1 {
		padding-top: 50px;
	}
}

@media only screen and (min-width:991px) and (max-width:1200px) {
	.banner-section .baner-img .static-img {
		top: 160px;
	}

	.banner-section .baner-img {
		top: 20%;
	}
}
/*======================================
	*      Banner End   *
======================================*/



/*======================================
	*      About Start   *
======================================*/
.about-section img {
	width: 100%;
}

.about-section h4 {
	color: var(--button);
}

.about-section p {
	text-align: justify;
}
/*======================================
	*      About End   *
======================================*/



/*======================================
	*      Features Start   *
======================================*/
.features-section {
	position: relative;
}

.features-section:before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/Background/Features-Bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	opacity: 1;
}

.features-section .features-img {
	max-width: 120px;
	height: 120px;
	margin-top: 30px;
	background: #fff;
	border-radius: 50% 0%;
	padding: 20px;
	transition: 0.5s all;
}

.features-section .features-box:hover .features-img {
	border-radius: 0% 50%;
}

.features-section .features-img img {
	width: 100px;
}

.features-section .features-content {
	padding: 25px;
}

.features-content h5, .features-content p {
	color: #fff;
	text-align: justify;
}

.features-section .screenshot {
	width: 100%;
	height: auto;
	margin-bottom: 15px;
}

.supplier-features {
	background: var(--background1);
}

.supplier-features ul {
	display: grid;
	gap: 0;
	grid-template-columns: repeat(2,1fr);
	list-style: none;
	margin-top: 25px;
	padding: 0;
}

.supplier-features ul li {
	padding: 10px 14px 0px;
}

.supplier-features ul li:nth-child(1) {
	border-bottom: 1px solid black;
	border-right: 1px solid black;
}

.supplier-features ul li:nth-child(2) {
	border-bottom: 1px solid black;
}

.supplier-features ul li:nth-child(3) {
	border-right: 1px solid black;
}

.supplier-features ul li:nth-child(4) {
	
}

.supplier-features img {
	position: sticky;
	top: 45%;
}

@media (max-width: 500px) {
	.features-section .features-img {
		text-align: center;
		left: 30% !important;
	}
}

@media (max-width: 576px) {
	.supplier-features ul {
		display: block;
	}
	
	.features-section .features-box {
		background-color: rgba(255, 255, 255, 0.2);
		margin: 20px;
	}

	.supplier-features ul li:nth-child(1) {
		border-bottom: 1px solid black;
		border-right: none;
	}

	.supplier-features ul li:nth-child(2) {
		border-bottom: 1px solid black;
	}

	.supplier-features ul li:nth-child(3) {
		border-right: none;
		border-bottom: 1px solid black;
	}
}

@media (max-width: 768px) {
	.features-section .features-img {
		text-align: center;
		left: 40%;
	}

	.features-section .features-box {
		background-color: rgba(255, 255, 255, 0.2);
		margin-bottom: 20px;
	}

	.features-section .features-content h5 {
		text-align: center;
	}

	.features-section {
		position: relative;
		background-color:#000;
	}

	.features-section:before {
		display: none;
	}
}
/*======================================
	*      Features End   *
======================================*/



/*======================================
	*      Benefits Start   *
======================================*/
.benefits-section ul {
	border-radius: 24px;
	padding: 32px 36px 36px 36px;
	background-color: #F2F2F2;
	position: relative;
	overflow: hidden;
	height: 300px;
	box-shadow: inset 0px 0px 20px 20px rgb(0 134 249 / 10%);
	transition: 0.5s all;
}

.benefits-section ul:hover {
	box-shadow: inset 0px 0px 20px 20px rgb(0 0 0 / 0%);
}

.benefits-section ul:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	right: -61%;
	top: 0;
	background: url(../images/Background/semi-circles.svg);
	background-size: contain;
	background-repeat: no-repeat;
}

.benefits-section ul:after {
	content: "";
	position: absolute;
	width: 200px;
	height: 200px;
	border-radius: 100%;
	background-color: #366CE3;
	filter: blur(160px);
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.benefits-section ul li {
	font-size: 20px;
	padding-bottom: 10px;
}

@media only screen and (max-width:1200px) {
	.benefits-section ul {
		height: 350px;
	}
}

@media only screen and (max-width:991px) {
	.benefits-section ul {
		height: auto;
	}
}
/*======================================
	*      Benefits End   *
======================================*/



/*======================================
	*      Demo Start   *
======================================*/
.demo-section {
	background: var(--background3);
}

.demo-section ul {
	list-style: none;
	padding-left: 0;
}

.demo-section ul li {
	position: relative;
	padding-bottom: 20px;
	font-size: 20px;
}

.demo-section ul li:before {
	content: "\f101";
	padding-right: 10px;
	font-family: fontawesome;
	opacity: 1;
	color: #fff;
	background-color: var(--button);
	padding: 7px 11px;
	margin-right: 10px;
	border-radius: 50%;
	text-align: center;
}

.demo-form {
	background: #fff;
	padding: 20px;
}

.form-area-box .form-group.focused label {
	top: -30px;
	background: #fff;
	margin: 0;
	z-index: 2;
	padding: 5px;
	font-size: 12px;
	font-weight: 600;
	color: #000;
	left: 0;
}

@media only screen and (max-width:576px) {
	.demo-section ul li {
		position: relative;
		padding-bottom: 20px;
		font-size: 15px;
	}
}

@media only screen and (max-width:350px) {
	.demo-section ul li {
		display: flex;
		padding-bottom: 10px;
		font-size: 15px;
		align-items: center;
	}
}
/*======================================
	*      Demo End   *
======================================*/



/*======================================
	*      Testimonials Start   *
======================================*/
.testimonials-section .single-testimonial {
	padding: 10px 15px;
	background: var(--sc-primary);
	color: #fff;
	min-height: 250px;
}

.testimonials-section h4, .testimonials-section h6 {
	color: #fff;
	text-align: justify;
}

.testimonials-section .heading-bx h6 {
	color: var(--primary);
}

.testimonials-section  .single-testimonial p {
	min-height: 130px;
}

.testimonials-section .testimonial-carousel .owl-nav {
	position: absolute;
	top: 50%;
	max-width: 1140px;
	width: 100%;
}

.testimonials-section .testimonial-carousel .owl-prev {
	background-color: black;
	border-color: black;
	color: #ffffff;
	padding: 10px;
	margin-left: 5px;
	margin-right: 5px;
	font-size: 13px;
	display: inline-block;
	cursor: pointer;
	border-width: 0px;
	border-style: solid;
	position: absolute;
	left: -25px;
}

.testimonials-section .testimonial-carousel .owl-next {
	background-color: black;
	border-color: black;
	color: #ffffff;
	padding: 10px;
	margin-left: 5px;
	margin-right: 5px;
	font-size: 13px;
	display: inline-block;
	cursor: pointer;
	border-width: 0px;
	border-style: solid;
	position: absolute;
	right: -25px;
}

@media only screen and (max-width:1200px) {
	.testimonials-section .testimonial-carousel .owl-prev {
		left: -5px;
	}

	.testimonials-section .testimonial-carousel .owl-next {
		right: -40px;
	}
}

@media only screen and (max-width:768px) {
	.order_1 {
		order: 2;
	}
}
/*======================================
	*      Testimonials End   *
======================================*/

